.clearfix,
header.uninav-default .header-bar-inner {
  *zoom: 1;
}
.clearfix:before,
header.uninav-default .header-bar-inner:before,
.clearfix:after,
header.uninav-default .header-bar-inner:after {
  content: " ";
  display: table;
}
.clearfix:after,
header.uninav-default .header-bar-inner:after {
  clear: both;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.collapse {
  display: none;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.icon-bar {
  display: block;
  width: 18px;
  height: 3px;
  border-radius: 1px;
  background-color: #fff;
}
.icon-bar + .icon-bar {
  margin-top: 3px;
}
.uninav-icon {
  background-image: url();
  background-repeat: no-repeat;
  display: inline-block;
}
.uninav-icon-fb {
  width: 11px;
  height: 20px;
  background-position: -4px -4px;
}
.uninav-icon-login {
  width: 25px;
  height: 25px;
  background-position: -4px -32px;
}
.uninav-icon-search {
  width: 20px;
  height: 20px;
  background-position: -73px -65px;
}
.uninav-icon-tw {
  width: 25px;
  height: 20px;
  background-position: -32px -111px;
}
.uninav-icon-yt {
  width: 29px;
  height: 20px;
  background-position: -152px -103px;
}
@media (-webkit-min-device-pixel-ratio: 2),
  (min-device-pixel-ratio: 2),
  (min-resolution: 192dpi) {
  .uninav-icon {
    background-image: url();
    background-size: 185px 183px;
  }
}
.uninav-icon-fb {
  margin-left: 5px;
  margin-right: 5px;
}

a:focus,
button:focus {
  outline: none;
}
header.uninav-default * {
  font-family: Inter, sans-serif;
  -webkit-font-smoothing: initial;
}
.uninav-header.header-sticky {
  height: 50px;
}
header.uninav-header {
  display: inline-block;
  font-weight: normal;
}
header.uninav-header .main-uninav-header {
  position: fixed;
  top: 0;
  left: 0;
  height: 30px;
  width: 100%;
  background-color: #000;
  z-index: 800;
  color: #fff;
  font-size: 13px;
  font-weight: 100;
  font-family: Inter, sans-serif;
}
header.uninav-header .main-uninav-header .left-container {
  height: 30px;
  line-height: 30px;
  float: left;
  margin-left: 15px;
  text-align: left;
  width: 140px;
  cursor: pointer;
  position: relative;
  font-weight: 400;
}
header.uninav-header .main-uninav-header .left-container:after {
  content: "\f054";
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-stroke: 2px #000;
  position: absolute;
  margin-left: 5px;
  height: 30px;
  line-height: 32px;
  font-size: 15px;
  display: none;
}
header.uninav-header
  .main-uninav-header
  .left-container
  .icon-explore-advertise {
  height: 20px;
  margin: 5px 10px 5px 0px;
  display: none;
}
header.uninav-header .main-uninav-header .left-container .advertise-with-us {
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  font-family: Montserrat,  Inter, sans-serif;
  text-decoration: none;
}
header.uninav-header .main-uninav-header .divider {
  width: 1px;
  height: 17px;
  border-left: 1px solid #737373;
  margin: 7px 10px 7px 5px;
}
header.uninav-header .main-uninav-header .advertise {
  margin-left: 5px;
}
header.uninav-header * {
  box-sizing: border-box;
}
header.uninav-header *:before,
header.uninav-header:after {
  box-sizing: border-box;
}
header.uninav-header button,
header.uninav-header input {
  color: inherit;
  font: inherit;
  margin: 0;
}
header.uninav-header a:active,
header.uninav-header a:hover {
  outline: 0;
}
header.uninav-header a:focus {
  outline: 0;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
header.uninav-header .header-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 800;
  transition: transform 200ms linear;
}
header.uninav-header,
header.uninav-header .header-bar-inner,
header.uninav-header .navbar-toggle,
header.uninav-header .logo a {
  height: 50px;
}
@media (min-width: 1121px) {
  header.uninav-header.header-sticky .header-fixed,
  header.uninav-header.header-sticky .header-bar-inner,
  header.uninav-header.header-sticky .navbar-toggle,
  header.uninav-header.header-sticky .logo a,
  header.uninav-header.header-sticky .header-social {
    height: 50px;
  }
}
header.uninav-header .navbar-toggle {
  border: none;
  display: block;
  float: left;
  width: 50px;
  margin-bottom: 0;
  border-radius: 0;
  padding: 0;
  transition: background-color 0.25s;
}
header.uninav-header .navbar-toggle .icon-bar {
  height: 3px;
  margin-left: auto;
  margin-right: auto;
  transition: all 0.25s;
}
header.uninav-header .header-nav-toggle {
  background: transparent;
  position: absolute;
}
header.uninav-header .logo {
  margin: 0;
}
header.uninav-header .logo a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}
header.uninav-header .header-social {
  display: none;
}
header.uninav-header .header-collapse {
  max-height: 350px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
header.uninav-header .header-collapse a {
  display: block;
  text-decoration: none;
}
header.uninav-header .header-collapse ul {
  margin: 0;
}
header.uninav-header .header-nav {
  padding: 25px 0 15px;
}
header.uninav-header .header-nav a {
  padding: 12px 20px;
  text-transform: uppercase;
}
header.uninav-header .header-nav li {
  display: block;
  line-height: 16px;
  margin-bottom: 0;
}
header.uninav-header .header-nav li.active > a {
  font-weight: 900;
}
header.uninav-header .header-nav > ul > li {
  position: relative;
}
@media (max-width: 1120px) {
  header.uninav-header .header-nav li {
    display: block !important;
  }
}
header.uninav-header .search-container {
  display: none;
  padding: 0 20px 15px;
}
header.uninav-header .search-container .search-form {
  position: relative;
  margin-bottom: 0;
}
header.uninav-header .search-container input[type="text"] {
  box-sizing: border-box;
  display: block;
  width: 100%;
  background-color: transparent;
  border: 1px solid;
  font-size: 14px;
  padding: 5px 5px 5px 35px;
  outline: 0;
  margin: 0;
  height: 40px;
  border-radius: 0;
  box-shadow: none;
}
header.uninav-header
  .search-container
  input[type="text"]::-webkit-input-placeholder {
  color: inherit;
}
header.uninav-header .search-container input[type="text"]:-moz-placeholder {
  color: inherit;
}
header.uninav-header .search-container input[type="text"]::-moz-placeholder {
  color: inherit;
}
header.uninav-header
  .search-container
  input[type="text"]:-ms-input-placeholder {
  color: inherit;
}
header.uninav-header .search-container .uninav-icon-search {
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -11px;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
header.uninav-header .search-container-lg .search-container {
  padding: 0;
}
header.uninav-header .search-container-lg .search-container input[type="text"] {
  border-color: transparent;
  width: 0;
  padding-right: 0;
  transition: width 0.3s ease-out, padding 0.3s;
}
header.uninav-header
  .search-container-lg
  .search-container:hover
  input[type="text"] {
  width: 200px;
  padding-right: 5px;
}
header.uninav-default .header-bar {
  background-image: url(../img/ring-md.png);
  background-size: 539px 50px;
  background-repeat: no-repeat;
  background-position: center bottom;
}
@media (min-width: 1121px) {
  header.uninav-default .header-bar {
    background-image: url(../img/ring-lg.png);
    background-size: 740px 55px;
    background-position: left bottom;
  }
}
header.uninav-default .header-bar-inner {
  overflow: hidden;
}
header.uninav-default .logo {
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  line-height: 1;
}
header.uninav-default .logo a > img {
  height: 20px;
  margin-bottom: 4px;
}
@media (max-width: 568px) {
  header.uninav-header .main-uninav-header .left-container {
    width: 20px;
    display: -ms-flexbox;
    display: flex;
  }
  header.uninav-header .main-uninav-header .left-container span {
    display: none;
  }
  header.uninav-header
    .main-uninav-header
    .left-container
    .icon-explore-advertise {
    display: block;
  }
  header.uninav-header .main-uninav-header .left-container .advertise-with-us {
    font-size: 7px;
    line-height: 1.1;
    text-align: center;
    padding: 1.5px;
  }
  header.uninav-header .main-uninav-header .advertise {
    width: 55px;
    height: auto;
    margin: 5px;
    margin-left: 0px;
    font-size: 10px;
    border: 1px solid #333;
    padding: 1px;
    background-color: #262626;
    border-radius: 2px;
  }
  header.uninav-header .main-uninav-header .divider {
    width: 1px;
    margin: 7px 10px;
  }
}
@media (max-width: 780px) {
  header .main-uninav-header .left-container {
    text-align: left !important;
    float: left !important;
  }
  header .main-uninav-header .left-container:before {
    content: none !important;
  }
  header .header-fixed .header-bar .logo a {
    width: 135px;
    margin: 0 auto;
  }
  header .search-container {
    display: block !important;
  }
}
@media (min-width: 1121px) {
  header.uninav-header .header-social {
    float: right;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 10px 0 0;
  }
  header.uninav-header .header-social li {
    line-height: 1;
    margin-bottom: 0;
  }
  header.uninav-header .header-social li a {
    display: block;
    padding: 8px;
  }
  header.uninav-header .header-social li a:hover {
    opacity: 0.8;
  }
  header.uninav-header .header-social .sso-uninav-login {
    display: none;
  }
  header.uninav-header .header-collapse {
    display: block;
    overflow: visible;
    height: auto !important;
  }
  header.uninav-header .header-nav {
    padding-top: 0;
    padding-bottom: 0;
  }
  header.uninav-header .header-nav a {
    font-size: 14px;
  }
  header.uninav-header .header-nav > ul > li {
    float: left;
    position: relative;
  }
  header.uninav-header .header-nav > ul > li > a {
    padding: 14px 10px;
  }
  header.uninav-header .header-bar-inner,
  header.uninav-header .navbar-toggle,
  header.uninav-header .header-nav-toggle,
  header.uninav-header .logo,
  header.uninav-header .logo a,
  header.uninav-header .header-nav,
  header.uninav-header .header-social,
  header.uninav-header .header-social li a,
  header.uninav-header .search-container-lg .search-container {
    transition: margin 0.5s, padding 0.5s, height 0.5s, width 0.5s, left 0.5s,
      background-color 0.25s;
  }
  header.uninav-default {
    height: 99px;
  }
  header.uninav-default .header-bar-inner,
  header.uninav-default .navbar-toggle,
  header.uninav-default .logo a,
  header.uninav-default .header-social {
    height: 55px;
  }
  header.uninav-default .navbar-toggle {
    width: 55px;
  }
  header.uninav-default .header-nav-toggle {
    position: absolute;
    left: -55px;
    z-index: 1;
  }
  header.uninav-default .header-nav > ul {
    padding-left: 20px;
  }
  header.uninav-default .logo {
    float: left;
    text-align: left;
    font-size: 25px;
    margin-left: 33px;
  }
  header.uninav-default .logo a {
    -ms-flex-direction: row;
    flex-direction: row;
  }
  header.uninav-default .logo a > img {
    height: auto;
    margin-bottom: 0;
    margin-right: 0.5em;
  }
  header.uninav-default .header-collapse {
    transition: transform 0.5s, opacity 0.5s;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  header.uninav-default .header-fixed {
    perspective: 1000px;
  }
  header.uninav-default.header-sticky .header-collapse {
    transform: rotateX(-90deg);
    opacity: 0;
  }
  header.uninav-default.header-sticky .header-nav > ul > li > a {
    transform: translateZ(0);
  }
  header.uninav-default.header-sticky .navbar-toggle {
    width: 50px;
  }
  header.uninav-default.header-sticky .header-nav-toggle {
    left: 0;
  }
  header.uninav-default.header-sticky .logo {
    font-size: 18px;
    margin-left: 70px;
  }
  header.uninav-default.header-sticky .logo a > img {
    height: 18px;
  }
}
header.uninav-news,
header.uninav-news .header-bar {
  background-color: #b4051d;
}
header.uninav-news .icon-bar {
  background-color: #fff;
}
header.uninav-news .logo a {
  color: #fff;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
}
header.uninav-news .header-collapse {
  background-color: #c71d1d;
}
header.uninav-news .header-collapse a {
  color: #f39aa3;
}
header.uninav-news .header-collapse a:hover,
header.uninav-news .header-collapse a:active {
  background-color: #b4051d;
}
header.uninav-news .header-nav li.active > a {
  color: #fff;
}
@media (min-width: 1121px) {
  header.uninav-news .header-nav > ul > li:hover > a {
    background-color: #b4051d;
  }
}
header.uninav-news .search-container input[type="text"] {
  border-color: #fff;
  color: #fff;
}
header.uninav-news
  .search-container-lg
  .search-container:hover
  input[type="text"] {
  border-color: #fff;
  color: #fff;
}
header.uninav-news .logo span {
  font-weight: 700;
}
@media (max-width: 1120px) {
  header.uninav-news .logo a > img {
    height: 18px;
  }
  header.uninav-news .logo span {
    font-size: 17px;
  }
}
@media (min-width: 1121px) {
  header.uninav-news .logo a > img {
    height: 29px;
  }
}
@-moz-document url-prefix() {
}
header .uninav-icon-new {
  background-image: url("");
  background-repeat: no-repeat;
  display: inline-block;
  background-size: 215px;
}
header .uninav-icon-new.uninav-icon-login {
  background-position: -75px -3px;
}
#mobile-uninav {
  z-index: 10000;
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  border-top: 1px solid #e3e3e3;
  right: 0;
  background-color: #fff;
  height: 40px;
  width: 100%;
  transition: transform 200ms linear;
}
#mobile-uninav .mobile-menu {
  margin-left: 0px;
}
#mobile-uninav p {
  margin: 0;
}
#mobile-uninav section {
  text-align: center;
}
#mobile-uninav section div {
  display: inline-block;
  margin: 10px 10px;
  width: 20px;
  height: 20px;
}
#mobile-uninav section div .link-uninav,
#mobile-uninav section div .link-uninav #mobile-icon {
  display: block;
  height: 100%;
}
#mobile-uninav section div .link-uninav #mobile-icon {
  background-image: url("../img/sprite-logo.png");
  background-repeat: no-repeat;
  background-size: 40px;
}
#mobile-uninav section div .link-uninav #mobile-icon.uninav-icon-new {
  background-position: 0px -43px;
  background-size: 40px;
}
#mobile-uninav section div .link-uninav #mobile-icon.uninav-icon-login-new {
  background-position: 2px -1px;
  background-size: 40px;
}
#mobile-uninav section div .link-uninav #mobile-icon.uninav-icon-dashboard {
  background-position: 1px -62px;
  background-size: 40px;
}
#mobile-uninav section div .link-uninav #mobile-icon.uninav-icon-search-new {
  background-position: 0px -22px;
  background-size: 40px;
}
#mobile-uninav section div .link-uninav #mobile-icon.news {
  background-position: 0px -41px;
  background-size: 20px;
}
.header-social {
  margin-right: 0px !important;
}
@media (max-width: 960px) {
  #header-collapse {
    max-height: 400px;
  }
}
@media (max-width: 320px) {
  #header-collapse {
    max-height: 300px;
  }
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}

.red {
  color: #FF0000 !important;
}
